<cfinclude template="template/header.cfm" />
<cfimport taglib="/CFUniform-Preso/cfMgmt/tags/forms/UniForm/" prefix="uform" />
<cfparam name="errors" default="#structNew()#" />

<!--- <cfdump var="#_assetConfig#"> --->
<div class="formContainer">
	
	<!--- build the form --->
	<uform:form action="doLogin.cfm" 
				id="myForm" 
				submitValue="Log In Now" 
				showCancel="false" 
				errors="#errors#"
				config="#_assetConfig#"
				loadJQuery="true"
				loadValidation="true"
				errorMessagePlacement="both">
				
		<uform:fieldset legend="Either Login" class="inlineLabels">
			<uform:field label="Username:" 
							name="username" 
							isRequired="true" 
							type="text" 
							validation="required" 
							hint="Enter your username in the system"/>
			<uform:field label="Password:" 
							name="password" 
							isRequired="true" 
							type="password" 
							validation="required"
							hint="Enter your password matching your account" />
		</uform:fieldset>
		<uform:fieldset legend="Or Register" class="blockLabels">
			<uform:field label="Your Preferred Username:" 
							name="preferredUsername" 
							type="text" 
							hint="Choose the username you would like to have"/>
			<uform:field label="Your Preferred Password:" 
							name="prefPassword" 
							type="password" 
							hint="Choose a password that only you can guess" />
		</uform:fieldset>
	</uform:form>
	
</div>


<cfinclude template="template/footer.cfm" />
