<cfinclude template="template/header.cfm" />
<cfimport taglib="/CFUniform-Preso/cfMgmt/tags/forms/UniForm/" prefix="uform" />
<cfparam name="errors" default="#structNew()#" />

<div class="formContainer">
	
	<!--- build the form --->
	<uform:form action="doFormDump.cfm" 
				id="myForm" 
				submitValue="Search" 
				showCancel="True" 
				loadValidation="true" 
				loadDateUI="true" 
				loadTimeUI="true"
				loadJQuery="true"
				config="#_assetConfig#">
		<uform:fieldset legend="Time" class="blockLabels">
			<uform:field label="Date:" 
							name="dateOfWork" 
							isRequired="true" 
							type="date" 
							validation="required date" 
							hint="Date work performed"/>
			<uform:field label="Time In:" 
							name="timeIn" 
							isRequired="true" 
							type="time" 
							validation="required time" 
							hint="The time the job was started. Remember to include any shop time."/>
			<uform:field label="Time Out:" 
							name="timeOut" 
							isRequired="true" 
							type="time" 
							validation="required time"
							hint="The time the job was completed. Remember to include any clean up time." />
		</uform:fieldset>
		<uform:fieldset legend="Tasks Done" class="blockLabels">
			<uform:field label="Work Completed:" 
							name="workCompleted" 
							isRequired="true" 
							type="textarea"
							hint="Enter the complete description of all parts serviced."  />
		</uform:fieldset>
	</uform:form>
	
</div>


<cfinclude template="template/footer.cfm" />