<cfinclude template="template/header.cfm" />
<cfimport taglib="/CFUniform-Preso/cfMgmt/tags/forms/UniForm/" prefix="uform" />
<cfparam name="errors" default="#structNew()#" />

<div class="formContainer">
	
	<!--- build the form --->
	<uform:form action="doFormDump.cfm" 
				id="myForm" 
				submitValue="Search for part" 
				showCancel="true"
				cancelValue="Abandon Search" 
				loadValidation="true" 
				loadMaskUI="true"
				loadJQuery="true"
				config="#_assetConfig#">
		<uform:fieldset legend="Parts Search">

			<uform:field label="Part Number" name="partNumber" type="text" mask="(aa)-999999" hint="This must be in the format (aa)-999999" />
			<uform:field label="Part Type:"
					name="partType"
					isRequired="true"
					type="select"
					hint="Choosing an option will make your search go faster...">
					<uform:optgroup label="Engine">
						<uform:option display="Cam Shaft" value="1" />
						<uform:option display="Crankshaft" value="2" />
						<uform:option display="Exhaust Port" value="3" />
						<uform:option display="Fuel Rail" value="4" />
						<uform:option display="Piston" value="5" />
						<uform:option display="Timing Chain" value="6" />
					</uform:optgroup>
					<uform:optgroup label="Transmission">
						<uform:option display="Clutch" value="6" />
						<uform:option display="Master Cylinder" value="7" />
						<uform:option display="Pressure Plate" value="8" />
						<uform:option display="Throwout Bearing" value="9" />
					</uform:optgroup>				
					<uform:optgroup label="Body Panel">
						<uform:option display="A Pillar" value="10" />
						<uform:option display="B Pillar" value="11" />
						<uform:option display="Door Panel" value="12" />
						<uform:option display="Skid Plate" value="13" />
						<uform:option display="Trunk Lid" value="14" />
					</uform:optgroup>				
				</uform:field>			
		</uform:fieldset>
	</uform:form>
	
</div>


<cfinclude template="template/footer.cfm" />